CHECK0(3)

SYNOPSIS
SUBROUTINE CHECK0 (SFAC, DFAC, KPRINT)

NAME
check0 - (UNKNOWN)

LIBRARY
SLATEC

AUTHOR
Lawson, C. L., (JPL) Hanson, R. J., (SNLA) Wisniewski, J. A., (SNLA)

DESCRIPTION
THIS SUBROUTINE TESTS SUBPROGRAMS 12-13 AND 16-17. THESE SUBPROGRAMS HAVE NO ARRAY ARGUMENTS. C. L. LAWSON, JPL, 1975 MAR 07, MAY 28 R. J. HANSON, J. A. WISNIEWSKI, SANDIA LABS, APRIL 25,1977.

ROUTINES CALLED
DROTG, DROTMG, DTEST, SROTG, SROTMG, STEST

COMMON BLOCKS
COMBLA

REVISION HISTORY (YYMMDD)
750307 DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
890911 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)